/*reset*/
html, body, div,span,applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
body {
	background-color: #0f70b7;
	background-image: url(background.jpg);
	background-repeat: repeat; /*x or y*/
}

table, td {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal; /*bold*/
	font-size: 11pt;
	font-style: normal; /*italic*/
	color: #eeeeff;
}

A:LINK {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #d3e5f1;
	text-decoration: none;
}

A:VISITED {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #fda7ff;
	text-decoration: none;
}

A:HOVER {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #ff0000;
}

A:ACTIVE {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #0000ff;
}



/*  class="email"  */
A.email:LINK {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #eeeeff;
	text-decoration: none;
}

A.email:VISITED {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #ffffff;
	text-decoration: none;
}

A.email:HOVER {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #ffff00;
}

A.email:ACTIVE {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #ffff00;
}




h1 {
	font-family: Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 24pt; /*px, pt, em.*/
	font-weight: normal;
	font-style: normal; /*italic*/
	color: #eeeeff;
	text-transform:uppercase;
	margin: 0px;
}

h2 {
	font-family: Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: normal;
	font-style: normal; /*italic*/
	color: #afd6f1;
	margin: 0px;
}

h3 {
	font-family: Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	font-style: normal; /*italic*/
	color: #afd6f1;
	margin: 0px;
}

h4 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-style: normal; /*italic*/
	color: #eeeeff;
	margin: 0px;
}

h5 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal; /*italic*/
	color: #eeeeff;
	margin: 3px;
}

h6 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal; /*italic*/
	color: #eeeeff;
	margin: 0px;
}
.attractions {
	width: 400px;
	margin: 20px;
	float: left;
}
	
address {
	margin: 0;
	padding: 0.3em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	font-style:normal;
	text-align: center;
	color: #cccccc;
	clear: both;
}

address a:link, address a:visited, address a:hover, address a:active {
	margin: 0;
	padding: 0.3em;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight: Bold;
	color : #cccccc;
	padding: 0.3em;
}